osl::SetUpRegister Struct Reference

`#include <oslConfig.h>`

## Public Member Functions

| SetUpRegister (std::function< void()> f)

## Detailed Description

Definition at line 127 of file oslConfig.h.

## Constructor & Destructor Documentation

## SetUpRegister()

osl::SetUpRegister::SetUpRegister | ( | std::function< void()> | f | ) |

inline

Definition at line 129 of file oslConfig.h.

References osl::OslConfig::registerInitializer().

The documentation for this struct was generated from the following file:

- oslConfig.h